{
    "parent": "block/orientable",
    "textures": {
        "up": "blocks/concrete_purple_top",
		"down": "blocks/concrete_black",
        "side": "blocks/concrete_purple",
        "front": "blocks/concrete_purple"
		}
}